{% extends 'base.html' %}
{% block content %}

    {% for message in messages %}
    <div class="container-fluid p-0">
        <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
        </div>
    </div>
    {% endfor %}
    {% if request.session.role == "Admin" %}
    <table class="table">
        <thead><tr>
            <th scope="col">Username Pemain</th>
            <th scope="col">Nama Tokoh</th>
            <th scope="col">Nama Apparel</th>
            <th scope="col">Warna</th>
            <th scope="col">Nama Pekerjaan</th>
            <th scope="col">Kategori</th>
          </tr></thead>
        {% if list_menggunakan_apparel %}
            {% for menggunakan_apparel in list_menggunakan_apparel %}
            <tr scope="row">
                <td> {{ menggunakan_apparel.0 }} </td>
                <td> {{ menggunakan_apparel.1 }} </td>
                <td> {{ menggunakan_apparel.2 }} </td>
                <td> {{ menggunakan_apparel.3 }} </td>
                <td> {{ menggunakan_apparel.4 }} </td>
                <td> {{ menggunakan_apparel.5 }} </td>
            </tr>
            {% endfor %}
        {% endif %}
    </table>
    {% endif %}
    {% if request.session.role == "Pemain" %}
    <table class="table">
        <thead><tr>
            <th scope="col">Nama Tokoh</th>
            <th scope="col">Nama Apparel</th>
            <th scope="col">Warna</th>
            <th scope="col">Nama Pekerjaan</th>
            <th scope="col">Kategori</th>
            <th scope="col">Action</th>
          </tr></thead>
        {% if list_menggunakan_apparel %}
            {% for menggunakan_apparel in list_menggunakan_apparel %}
            <tr scope="row">
                <td> {{ menggunakan_apparel.1 }} </td>
                <td> {{ menggunakan_apparel.2 }} </td>
                <td> {{ menggunakan_apparel.3 }} </td>
                <td> {{ menggunakan_apparel.4 }} </td>
                <td> {{ menggunakan_apparel.5 }} </td>
                <td> 
                    <a href="/delete/hapus_menggunakan_apparel/{{ menggunakan_apparel.0 }}-{{ menggunakan_apparel.1 }}-{{ request.session.username }}">Lepas</a>
                </td>
            </tr>
            {% endfor %}
        {% endif %}
    </table>
    {% endif %}

{% endblock content %}